RubyGems Navigation menu

opal-aasm 0.7.0

Allows the Acts As State Machine (aasm) gem to be used with the Opal Ruby Transpiler. Its also ready to work right along side react.rb UI components. For detailed documentation on Acts As State Machine, refer the to AASM github page at https://github.com/aasm/aasm.

Versions:

  1. 0.7.0 - June 04, 2015 (9.5 KB)

Runtime Dependencies (2):

  • aasm >= 0
  • opal >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Mitch VanDuyn

    SHA 256 checksum:

    5bec82b8a9b081587faff090d6214571791a5176119e39d0a6e7bf25975ec85a

    Total downloads 1,722

    For this version 1,722

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: